﻿


.li {
	display: inline-block;
}

.link {
	border: thin;
	margin-top: 0.5em;
	margin-left: 0.5px;
	display: inline;
}

a,
a span {
  display: inline-block;
}
a span {
  transition: .5s;
}
a:hover span {
	-webkit-transform: rotateX(360deg);
	transform: rotateX(360deg);
	color: #FF5050;
}

a:link span { color: #0000ff; }
a:visited span { color: #000080; }
a:hover span { color: #ff0000; }
a:active span { color: #ff8000; }

.telbox2 {
	margin-left: auto;
	font-size: 1.2em;
	padding: 1rem 0 0 0;
}

.nowrap {
	white-space:nowrap;
}

.midashi {
	font-weight: 300;
	padding-left: 2em;
}

#cal {
	margin: 0em 1em 0em 1em;
}
